body { font-family: Verdana; font-style: italic; }

a:link { color: #444444; text-decoration: none; }
a:hover { color: #222222; text-decoration: underline; }
a:visited { color: #888888; text-decoration: line-through; }
a:active { color: #884444; text-decoration: underline; }

div#image { position: relative; margin-right: auto; margin_left: auto; }
div#link { position: absolute; margin: 10px auto auto auto; }

